PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #128

3.1.4 Encaminhar para aprovacao e publicacao
06/09/2021 02:48 PM - Solange Lima Gomes (COGER)

Status: Nova
Priority: Alta
Assignee: Aline Ribeiro (CGCIN)
Category:

Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Ciclo de Avaliagao - Ciclo 12°
ADI:

Coordenacao: COGER

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacao Qualitativa:

Resultado/Valor
Gerado:

11/01/2020
12/31/2020
100%
40.00 hours
0.00 hour

Il

Description

Encaminhar para aprovacao e publicagao

History

#1 - 06/09/2021 03:10 PM - Solange Lima Gomes (COGER)
- Start date changed from 08/01/2020 to 11/01/2020

#2 - 09/14/2021 08:33 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added

#3 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)
